name: 'Testing install profile dependencies'
type: profile
description: 'Profile for testing that install profiles can require a module.'
# version: VERSION
# core: 8.x
hidden: true
dependencies:
  - dblog
install:
  - ban
themes:
  - classy

# Information added by Drupal.org packaging script on 2018-09-10
version: '8.6.1'
core: '8.x'
project: 'drupal'
datestamp: 1536585833
